nav
    display: flex
    justify-content: center
    .mdc-button 
        padding: 16px 8px
        min-height: 36px
        margin: 1px
        font-family: 'Roboto'
        font-style: normal
        font-weight: 700
        font-size: 14px
        line-height: 24px
        &.rounded-button
            border-radius: 50% !important
            min-width: 36px
            mat-icon
                margin: 0
